Libical API Documentation 3.0

Data Structures | Typedefs | Functions
astime.h File Reference

contains definitions of structures used for time calculations. More...

Go to the source code of this file.

## Data Structures
struct | ut_instant

## Typedefs
typedef struct ut_instant | UTinstant
typedef struct ut_instant * | UTinstantPtr

## Functions
long | caldat (UTinstantPtr)
| Converts Julian date to year,mo,da.
double | juldat (UTinstantPtr)
| Returns Julian day from year,mo,da.

## Detailed Description

contains definitions of structures used for time calculations.